Method: projects.locations.brands.configApplicationRules.delete

指定された ConfigApplicationRule を削除します。

HTTP リクエスト

DELETE https://foodorderingaiagent.googleapis.com/v1/{name=projects/*/locations/*/brands/*/configApplicationRules/*}

この URL では gRPC Transcoding 構文を使用します。

パスパラメータ

パラメータ
name

string

必須。削除する構成アプリケーション ルールの名前。形式: projects/{project}/locations/{location}/brands/{brand}/configApplicationRules/{configApplicationRule}

リクエストの本文

リクエストの本文は空にする必要があります。

レスポンスの本文

成功した場合、レスポンスの本文は空の JSON オブジェクトになります。

認可スコープ

次の OAuth スコープが必要です。

  • https://www.googleapis.com/auth/cloud-platform

詳細については、Authentication Overview をご覧ください。